{% extends "post.html" %}

{% set title = 'Adventní drabble č.6 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.6</h2>
<p>„A vieš, že aj ty máš kresťanské meno?“</p>
<p>„Čože?“</p>
<p>Vseslajevičove slová ho tak prekvapia, že nechtiac svojej kobylke pritiahne oprate a tá rozrušene zafŕka.</p>
<p>„Veru tak.“</p>
<p>Ospravedlňujúco ju potľapká po strakatom krku a obráti sa k tmavovlasému spoločníkovi.</p>
<p>„Nebalamuť, Volch. Si prešibanejší než líška, ale na takýto výmysel sa naletieť nedá. V našich odľahlých Dregovičských mokradiach a temných lesoch nestoja kostoly ani kríže. Takto ďaleko od veľkých miest sa nepotulujú žiadni kňazi. Za úrodu z tých neduživých políčok všetci svorne prosíme Mokoš, Velesa a Perúna. Aj moji rodičia blahej pamäti ma učili ctiť si práve ich. Tak ako by som v našej zemľanke prišiel k takému menu?“</p>
<p>„Neviem,“ pokrčí plecami čarodej.</p>
<p>„Veď ani neznie grécky.“</p>
<p>„Neznie. Ale to ani Aljoša. A predsa je to len inak vyslovené meno Alexander. A náš večne uhundraný Jegor si svoje meno požičal z legiend o svätom Georgiovi.“</p>
<p>„A to moje?“ v Seljaninovičovi sa napriek pochybám prebudí zvedavosť. „Ako by ho podľa teba vyslovili Gréci?“</p>
<p>„Nikolaos. Bulhari zas Nikolaj. Stretol som aj varjaga plaviaceho sa hore dole po Slavutiči, ktorý sa volal Miklas. A teraz sa dívam na teba, Mikula.“</p>
<p>Volch privrie oči a nastaví tvár slnku. Ako jašterica vyhrievajúca sa v poludňajších lúčoch.</p>
<p>„Zvláštne ako mená vandrujú a menia podobu. A príbehy spolu s nimi. Ten varjag mi rozprával o tajomnom pútnikovi, ktorý uprosil kapitána lode, aby ho vzal na palubu, hoc nemal čím zaplatiť. A keď ich na mori zastihla búrka, odvrátil ju. V skutočnosti vraj vôbec nebol chudobný, lebo na iných miestach, kam prišiel, rozdával dary. Grécki učenci, ktorými sa obklopila kňažná Helga, majú podobný príbeh, ale miesto dobrodružstiev tajomného pútnika je to správa o živote niektorého z ich dávnych kňazov.“</p>
<p>Mikula sa poškrabe v bujnej ryšavej brade.</p>
<p>„Keď tak nad tým rozmýšľam, tiež jednu takú skazku máme.“</p>
<p>To primäje Vseslajeviča spozornieť a obrátiť sa späť k Mikulovi.</p>
<p>„A aké veci vykonal ten tulák u vás?“</p>
<p>Mikula sa pousmeje.</p>
<p>„Nič tak čudesné ako utíšenie búrky. Prekročil jedno horské pásmo, keď do jeho domoviny vpadli nájazdníci a na druhej strane si založil rodinu. Bol to môj ded. Po ňom mi dal otec meno.“</p>
<p>„Ach...“</p>
<p>Chvíľu pokračujú v jazde mlčky, na ceste sa ozýva len klapot podkov ich koní. Volch zamyslene žmolí konce svojich fúzov.</p>
<p>„Nájazdníci, vravíš.“</p>
<p>„Tak mi to otec rozprával,“ prikývne Mikula.</p>
<p>„Mohli by to byť Maďari. Sú to vzdialení príbuzní Pečenehov vyčíňajúcich v našich končinách. Podarilo sa im rozvrátiť Moravské kniežactvo na západe. Na jeho troskách teraz oni aj českí Přemyslovci budujú nové mocnárstva. Viera v Ukrižovaného tam zapustila korene už pred ich príchodom. Ale tí, čo odtiaľ utekali, v nej asi nenašli veľkú pomoc a nechýbala im.“</p>
<p>Mikula sa zamračí.</p>
<p>„Myslíš, že sa to môže stať aj Kyjevu? Že by Pečenehovia...“</p>
<p>Prišiel doň len pred nedávnom a ešte stále mu neporozumel, ani si nezvykol volať ho domovom. Ale z predstavy, že by okolité čierno-čierne role, dlhé zahrotené palisády a maľované poschodové domy za nimi, všetko to pestré hemženie podobné mravenisku schvátil požiar a podupali kone, ho hneď premknú obavy a prudké rozčúlenie.</p>
<p>I Volch skriví tvár.</p>
<p>„Pokúsia sa určite, z vlastného popudu i huckania tých, čo sa skrývajú za hradbami na brehoch iných vôd a dúfajú v zrazenie dvoch vtáčkov jednou skalou. Ale nepodarí sa im to."</p>
<p>Nato po Mikulovi blysne dravčím úsmevom, tenkým a ostrým ako kosák nachystaný na žatvu.</p>
<p>„My ich totiž predbehneme. A nielen ich.“</p>
<p>A s tými slovami Volch popchne svojho hnedáka do cvalu k siluete mesta vynárajúceho sa spoza zákruty.</p>
<p>"Posledný v bráne platí trúnok," zavolá cez plece na Mikulu.</p>
<p>Ten len prevráti oči a skloní tvár k svojej paripe.</p>
<p>„No poučí sa on niekedy?“</p>
<p>Kobylka pohodí hlavou a Mikula prikývne.</p>
<p>„Tiež si myslím.“</p>
<p>Vyrazia za prvým jazdcom. A tak ako aj predošlých päť ráz zase ho pár siah pred cieľom predhonia.</p>



  {% endblock %}
